textures/pocjumps/floor
{
	surfaceparm nodamage
	{
		map textures/pocjumps/floor.tga
	}
	{
		map $lightmap
		blendfunc GL_dst_color GL_zero
		rgbGen identity
	}
}
textures/pocjumps/wall_1_slick
{
	qer_editorimage textures/slickwall.tga
	surfaceparm slick
	{
		map textures/pocjumps/wall_1_slick.tga
	}
	{
		map $lightmap
		blendfunc GL_dst_color GL_zero
		rgbGen identity
	}
}
textures/pocjumps/wall_1_ladder
{
	qer_editorimage textures/ladderwall.tga
	surfaceparm ladder
	{
		map textures/pocjumps/wall_1_ladder.tga
	}
	{
		map $lightmap
		blendfunc GL_dst_color GL_zero
		rgbGen identity
	}
}

textures/pocjumps/acid
{
	    qer_trans .5
        q3map_globaltexture
        surfaceparm trans
        surfaceparm nonsolid
        surfaceparm water
        surfaceparm nolightmap

        cull disable
        deformVertexes wave 64 sin .5 .5 0 .5  
		{ 
			map textures/pocjumps/acid.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
			tcmod scale .5 .5
			tcmod transform 1.5 0 1.5 1 1 2
			tcmod scroll -.05 .001
		}
	
		{ 
			map textures/pocjumps/acid.tga
			blendFunc GL_dst_color GL_zero
			rgbgen identity
			tcmod scale .5 .5
			tcmod transform 0 1.5 1 1.5 2 1
			tcmod scroll .025 -.001
		}

	
}
textures/pocjumps/icy
{
	surfaceparm nodamage
	surfaceparm slick
	{
		map textures/pocjumps/icy.tga
	}
	{
		map $lightmap
		blendfunc GL_dst_color GL_zero
		rgbGen identity
	}
}

textures/pocjumps/47
{
	{
		map textures/pocjumps/wall_1.tga
		blendFunc blend
	}
	{
		map textures/pocjumps/47.tga
		blendFunc blend
	}
	{
		map $lightmap
		blendfunc GL_dst_color GL_zero
		rgbGen identity
	}
}

textures/pocjumps/glass
{
	qer_trans .5
	surfaceparm nodamage
	surfaceparm nolightmap
	surfaceparm detail
	surfaceparm trans
	cull disable
	{
	map textures/pocjumps/glass.tga
	blendFunc GL_dst_color GL_one
	}
}

textures/pocjumps/secret
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
}

textures/pocjumps/wall_1_fake
{
	surfaceparm nonsolid
	{
		map textures/pocjumps/wall_1_fake.tga
	}
	{
		map $lightmap
		blendfunc GL_dst_color GL_zero
		rgbGen identity
	}
}
textures/pocjumps/wall_2_fake
{
	surfaceparm nonsolid
	{
	map textures/pocjumps/wall_1_slick.tga
	}
	{
		map $lightmap
		blendfunc GL_dst_color GL_zero
		rgbGen identity
	}
}

textures/pocjumps/portal
{
    qer_editorImage textures/pocjumps/portal.tga
    qer_trans 0.7
    //surfaceparm detail
    surfaceparm nonsolid
    {
        map textures/pocjumps/portal.tga
        tcMod scroll 0 1
    }
}
textures/pocjumps/lavafatal
{
	qer_editorimage textures/pocjumps/lava.tga
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm noimpact
	surfaceparm lava
	surfaceparm nolightmap
	q3map_surfacelight 1000
	
	tesssize 512
	cull disable
	deformVertexes wave 100 sin 3 2 .1 0.1
	{
		map textures/pocjumps/lave.tga
		tcMod turb 0 .2 0 .05
	}
}
textures/pocjumps/lavanormal
{
	qer_editorimage textures/pocjumps/lava.tga
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm noimpact
	surfaceparm water
	surfaceparm nolightmap
	q3map_surfacelight 1000
	
	tesssize 512
	cull disable
	deformVertexes wave 100 sin 3 2 .1 0.1
	{
		map textures/pocjumps/lave.tga
		tcMod turb 0 .2 0 .05
	}
}
